/* contact */
.content-contact{
    margin-top: 60px;
}

.sub-item1{
    padding-left: 50px;
}

@media only screen and (max-width: 600px) {
    .content-contact{
        margin-top: 0px !important;
    }
}

/* end contact */

#list_alphabet{

}

#list_alphabet li{
    float: left;
    padding-right: 15px;
    text-align: center;
}
@media only screen and (max-width: 600px) {
    #list_alphabet li{
        padding-left: 5px;
    }

    .text-footer{
        text-align: center;
    }

    .thin-line{
        margin-bottom: 15px;
    }
    #logo_roal{
        position: absolute ;
        top: 65%;
        right: 35%;
    }
    #think_line{
        margin-top: 30px;
    }
    .logo-icon-warp{
        margin: 50px 0px 0px 0px;
    }

}

@media only screen and (max-width: 992px) {
    #list_alphabet li{
        padding-left: 5px;
    }

    .text-footer{
        text-align: center;
    }

    .thin-line{
        margin-bottom: 15px;
    }
    #logo_roal{
        position: absolute;
        top: 65%;
        right: 37%;
    }
    #think_line{
        margin-top: 30px;
    }
    .logo-icon-warp{
        margin: 50px 0px 0px 0px;
    }

}

@media only screen and (max-width: 1200px) {
    #list_alphabet li{
        padding-left: 5px;
    }

    .text-footer{
        text-align: center;
    }

    .thin-line{
        margin-bottom: 15px;
    }
    #logo_roal{
        position: absolute;
        top: 65%;
        right: 39%;
    }
    #think_line{
        margin-top: 30px;
    }
    .logo-icon-warp{
        margin: 50px 0px 0px 0px;
    }

}

#think_line{
    margin-bottom: 20px;
}
/*.header-top-wrapper{*/
    /*z-index: -1 ;*/
    /*background: #BDBDBD !important;*/
/*}*/





form.example input[type=text] {
    padding: 10px;
    font-size: 17px;
    /*border: none;*/
    float: left;
    width: 80%;
    background: #FBFAF7;
    /*border-left: none;*/
    /*border-right: none;*/
    /*border-top: none;*/
    border: 1px solid #4e555b;
}

/* Style the submit button */
form.example button {
    float: left;
    /*width: 20%;*/
    width: 45px;
    padding: 10px;
    background: #FBFAF7;
    color: white;
    font-size: 17px;
    border: 1px solid #4e555b;
    border-left: none; /* Prevent double borders */
    cursor: pointer;
}
.icon-search{
    -moz-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    color: #1d2124;
    font-size: 20px;
}
.icon-search:hover {
    color: red;
}

/* Clear floats */
form.example::after {
    content: "";
    clear: both;
    display: table;
}

.img-thumbnail.category {
    object-fit: cover;
    height: 70px;
    width: 70px;
}

.df-select-custom-filter{
    background: #fff !important;
    border: 2px solid #aaa !important;
    border-radius: 0px !important;
    text-align: left;
    color: #aaa;
    font-size: 13px;
    white-space: nowrap;
}

.df-custom-input1{
    border-radius: 0px !important;
    background: #fff !important;
    border: 2px solid #aaaaaa !important;
}

.df-custom-input1::placeholder{
    text-align: left;
    color: #aaa;
    font-size: 13px;
    white-space: nowrap;
}

/*custom button search*/

.df-custom-list-search-result{
    list-style-type: none;
}

.df-custom-input2{
    border: 0px !important;
    background: #d5d6d8 !important;
}

.df-custom-input-select2>div>div>button{
    border: 0px;
    background: #d5d6d8 !important;
    height: 38px;
}

.df-custom-lable1{
    text-align: right;
    line-height: 36px;
}

.df-custom-input-search{
    padding: 24px 12px;
    margin-bottom: 2px;
}

.df-custom-padding-input{
    margin-bottom: 3px !important;
    margin-top: 0px !important;
}

.df-custom-input-select2{
    margin-top: -5px;
}

.df-custom-padding-input1{
    margin-bottom: 8px !important;
}
.df-div-search > div{
    margin-top: -4px;
    margin-bottom: 1px;
}

.ms-options-wrap > .ms-options {
    position: absolute;
    left: 15px;
    width: 96%;
    margin-top: 1px;
    margin-bottom: 20px;
    background: white;
    z-index: 2000;
    /*border: 1px solid #aaa;*/
    overflow: auto;
    /*visibility: hidden;*/
}

#pjax-sort-by-list{
    margin-top: 4px;
}
.df-i-sort-by{margin-top: 5px;}
/* end custom search */

.page-content-area{
    margin-bottom: 60px;
}

.books-contents-block .search_excerpt {
    min-height: 300px !important;
}
.books-contents-block {
    margin-bottom: 10px;
    /*min-height: 600px !important;*/
    overflow: hidden;
}
.search_excerpt strong {
    background: #fff;
}

.alphabeth-search{
    margin-bottom: 0px !important;
}

.ms-options-wrap > .ms-options > .un-selected {
    margin: 4px 5px;
    display: inline-block;
    font-size: .9em;
    text-transform: lowercase;
    text-decoration: none;
}

.df-custom-book-title:hover{
    color: red !important;
}
.df-category{
    object-fit: contain !important;
    height: 334px !important;
    width: 334px !important;
}

.df-right-content-filter{
    position: relative;
    top: 270px;
}

.df-right-content-filter button {
    text-align: center;
    margin-left: 62px;
    color: #fff;
    background-color: #757D81;
    border-color: #843faf;
}

.df-right-content-filter p {
    margin-top: 5px;
    text-align: center;
    font-size:12px;
}

@media only screen and (max-width: 992px) {
    .df-right-content-filter{
        position: relative;
        top: 490px;
    }
    .df-right-content-filter button{
        margin-left: 25px;
        color: #fff;
        background-color: #757D81;
        border-color: #843faf;
    }

    .df-right-content-filter p{
        text-align: center;
        font-size:12px;
    }
}

@media only screen and (max-width: 768px) {
    .df-right-content-filter{
        position: relative;
        top: 0;
    }
    .df-right-content-filter button{
        text-align: center;
        margin-left: 195px;
        margin-top: 3px;
        color: #fff;
        background-color: #757D81;
        border-color: #843faf;
    }
}

.ms-options > .ms-search > input::placeholder{
    font-weight: bold !important;
    color: #757D81 !important;
    font-size: 20px;
}
.ms-options > .ms-search > input{
    font-size: 20px;
}